net9.0-android34.0
namespace Android.Drm
{
    [ObsoletedOSPlatform("android30.0", "This class is obsoleted in this android platform")]
    [Register("android/drm/DrmUtils", DoNotGenerateAcw = true)]
    public class DrmUtils : Object
}
.NET 6.07.08.09.0
Information specific to net9.0
Platforms This API is only available when you target a specific platform:
Android 21.022.023.024.025.026.027.028.029.030.031.032.033.034.0
Information specific to net9.0-android34.0
Assembly

Mono.Android , Version=0.0.0.0, PublicKeyToken=84e04ff9cfb79065

Referencing

The API is automatically referenced.

Platform Restrictions

This API is only supported on the following platforms:

  • Android >= 21
  • Built-in API
  • Package-provided API

06/14/2024
An error has occurred. This application may no longer respond until reloaded. Reload 🗙